{
  "name": "Lichtempfindlich",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Ein lichtempfindlicher Charakter empfindet die Berührung von Sonnenlicht als schmerzhaft und wird in allen Handlungen eingeschränkt: Alle Eigen schaftsproben sind um 2 Punkte erschwert, Talent- und Zauberproben um 5 Punkte. Zudem ist es wirklich schwierig, sich komplett vom Sonnenlicht abzuschirmen, und wenn dies gelingt, so hat ein vermummter Mensch sicherlich mit Vorurteilen zu kämpfen. (Er könnte z.B. für einen Geweihten des Namenlosen gehalten werden, der zu tarnen versucht, dass er seinen Schatten geopfert hat.)"

}